<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
<meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
<link rel="stylesheet" href="barre.css" type="text/css" media="screen" />
</head>
<body>
<center>
<?php
require_once("config/config.php");
if (! $sock = @fsockopen($host, $port, $num, $error, 5))
// Si il est hors ligne
echo '<font color=white>Aucun joueur connecte</font>';

else{
mysql_connect($host, $user, $pass);
mysql_select_db ($characters) or die (mysql_error());

$total = 1000;
 
echo "<div class='bg-barre'>
<div class='joueur' style='width: ";
echo $width;
echo "px;'>&nbsp;
</div>
<div class='textbarre'>
<b><font color=white>&nbsp;&nbsp;&nbsp;&nbsp; $b / $total</font>";
echo('</b>
</div>
</div>
</body>
</html> ');

fclose($sock);

}
?>
</center>